.border-radius-100 {
  -webkit-border-radius: 100%;
     -moz-border-radius: 100%;
          border-radius: 100%;
}
.accordion-container > .accordion-level > input {
  display: none;
}
.accordion-container > .accordion-level > input:checked ~ .accordion-content {
  opacity: 1;
  max-height: 800px;
}
.accordion-container > .accordion-level > input:checked ~ label .acc-arrow {
  -webkit-transform: rotateZ(-180deg);
     -moz-transform: rotateZ(-180deg);
          transform: rotateZ(-180deg);
}
.accordion-container > .accordion-level > input:checked ~ label .acc-plus {
  display: none;
}
.accordion-container > .accordion-level > input:checked ~ label .acc-minus {
  display: block;
}
.accordion-container > .accordion-level > label {
  position: relative;
  background: #03a9f4;
  height: 30px;
  display: block;
  width: 100%;
  padding: 5px 5px 5px 15px;
  line-height: 20px;
  color: white;
  border-bottom: 1px solid #0394d6;
  font-size: 0.75em;
}
.accordion-container > .accordion-level > label:hover {
  cursor: pointer;
}
.accordion-container > .accordion-level > label .acc-arrow,
.accordion-container > .accordion-level > label .acc-minus,
.accordion-container > .accordion-level > label .acc-plus {
  line-height: 21px;
  font-size: 0.9em;
  -webkit-transition: all 0.2s ease;
     -moz-transition: all 0.2s ease;
       -o-transition: all 0.2s ease;
          transition: all 0.2s ease;
}
.accordion-container > .accordion-level > label .acc-plus {
  display: block;
}
.accordion-container > .accordion-level > label .acc-minus {
  display: none;
}
.accordion-container > .accordion-level .accordion-content {
  background: #FFFFFF;
  opacity: 0;
  max-height: 0;
  border-left: 1px solid #E2E0E0;
  border-right: 1px solid #E2E0E0;
  overflow: auto;
  -webkit-transition: all 0.4s ease-in-out;
     -moz-transition: all 0.4s ease-in-out;
       -o-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out;
}
.accordion-container > .accordion-level .accordion-content .content {
  padding: 0px 12px;
}
.accordion-container > .accordion-level:last-child .accordion-content {
  border-bottom: 1px solid #E2E0E0;
}
.accordion-container ::-webkit-scrollbar {
  width: 10px;
}
.accordion-container ::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 1px #b3b3b3;
          box-shadow: inset 0 0 1px #b3b3b3;
}
.accordion-container ::-webkit-scrollbar-thumb {
  background: #b3b3b3;
}
